.logo-type-preset5 #rt-logo {
    background-image: url("../images/logo/preset5/logo.png");
    background-repeat: no-repeat;
    display: block;
    height: 90px;
    margin: 12px auto -20px;
    position: relative;
    width: 265px;
    z-index: 10;
}

.logo-type-preset5 .rt-logo-block::after {
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 35px solid #005f47;
    box-sizing: border-box;
    content: "";
    height: 0;
    position: absolute;
    width: 100%;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
    border-radius: 3px;
    display: block;
    padding: 5px 8px;
    text-decoration: none;
}


/* body font color  */
#component-body, .component-content {
    color: #D6D6D6;
}

.font-size-is-default {
    font-size: 16px;
}

    #rt-feature .rt-container {
          width:100%!important;
    }
	
div.fpssmove { padding-top: 20px;}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-title {
    color: #dadae3;
    font-family: "KlinicSlabLight",Verdana,Helvetica,Arial,sans-serif;
    font-size: 3em;
    font-weight: normal;
    line-height: .75em;
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-title a {
    color: #A3CE3C;
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-title a:hover {
    color: #fff;
}

/*a {
    color: #C9302C;
    transition: all 0.2s ease-out 0s;
}
a:hover {
    color: #1a2328 ;
    transition: all 0.2s ease-out 0s;
}*/

.fp-roksprocket-showcase .layout-showcase .readon::after {
    display:none;
}
.fp-roksprocket-showcase .layout-showcase .readon {
    display:none;
}

#rt-utility {
    background-color: #13112b;
    color: #fff;
    position: relative;
    z-index: 10;
}

.fp-maintop h3 {
    color: #000;
    font-family: "KlinicSlabLight",Verdana,Helvetica,Arial,sans-serif;
    font-size: 2em !important;
    font-weight: normal;
    margin: 0;
    padding-bottom: 15px;
}

#rt-utility {
    background-color: #13112b;
    color: #fff;
    margin: 55px;
    position: relative;
    z-index: 10;
}
.fp-maintop.rt-block {
    margin: 55px 0;
	
}

#rt-header {
	background-position: center; 
	background-repeat: no-repeat;
    height: 160px;

	/*background-image:url(http://localhost/abclean/images//header-bg.png);*/

}

.logo-type-preset5 .rt-logo-block::after {
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: none;
    box-sizing: border-box;
    content: "";
    height: 0;
    position: absolute;
    width: 100%;
}

/* #rt-slideshow {
   	margin-top: 28px;

}
*/

div.hgt { 
line-height: 114px;
width: 100%;
padding-left:0px;

}

#rt-slideshow {
    background-color: #C31A21;
    color: #ffffff;
    height: 100%;
    position: relative;
    width: 100%;
}



#rt-header-surround {
    padding-bottom: 0px;
    position: relative;
    z-index: 10001;
}

#component-body, .component-content {
    background: #FFFFFF none repeat scroll 0 0;
    color: #38393A;
    padding: 25px;
}



/*.rt-header-menu .menu li a {
    color: #00694F !important;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}*/

body.layout-mode-responsive .rt-component-block {
    margin: 0px;
    padding: 0px;
}




/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}



.rt-sidebar-wrapper { 
background:#0096FF;}

div.menupad {margin-top:50px; float:right;}

.module-title .title {
    font-family: inherit;
	font-size:19px;
	color: #827B18;
	padding-top: 14px;
}

h2 {
    font-size: 140%;
    line-height: 140%;
	color:#1a2328;
}

#rt-copyright {
    background-color: #fff;
    color: #3e3e3b
	
	
}

#rt-copyright 
          a {
    color: #3e3e3b;
    }

#rt-copyright
a:hover {color: #C9302C;
}
	

#rt-copyright .rt-container {
    background-color: #fff;
}

#rt-debug  {
    height: 0px;
}
#rt-main  {
    background-color: #EEE69C;
}

.layout-mode-responsive .gf-menu-device-container .gf-menu {
    background-color: #0096FF;
    border-bottom: 15px solid #0096FF;
    border-top: 15px solid #0096FF;
}

.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
    background: #0096FF none repeat scroll 0 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child {
    background-color: #0096FF !important;
}

.layout-slideshow .sprocket-features-content {
    bottom: 65px;
    left: 80px;
	    right: 80px;
    position: absolute;
    width: auto;
}

.rt-super-large-text {
    font-size: 3em;
    line-height: 1.25em;
}

.layout-slideshow .sprocket-features-desc {
    font-size: 1.6em;
    line-height: 35px;
    margin-top: 0px;
}

.layout-slideshow .sprocket-features-desc {
   text-align: center;
}


div.headbg {
    background-color: #827B18;

   }
   
   #rt-header {
    background-color: #ffffff;
	
}

.layout-slideshow .sprocket-features-content {
    background: transparent!important;

}

/*#component-body, .component-content {
    background: #eee69c none repeat scroll 0 0;
    color: #626f83;
    display: none;
    padding: 25px;
}*/

.gf-menu-toggle {
    background-color: #38393a;
    border: 3px solid #c31a21;
    border-radius: 3px;
    z-index: 10010;
}

.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    font-size: 13px;
}

#rt-expandedtop .gf-menu { float:right; width:100%; position:relative; }

.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #C9302C;
}
.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper {
    color: #C9302C;
}

.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-wrapper {
    color: #fff;
}

.menu-block .gf-menu .dropdown .item {
    font-size: 14px;
    font-weight: normal;
    padding: 0;
	background-color:#C31A21;
    text-transform: none;
	
}

.menu-block .gf-menu .dropdown {
    background: #C31A21 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 5px;
}


.menu-block .gf-menu .item {
    font-weight: normal;
    text-transform: none;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    margin: 0 50px;
	width:auto;
    padding: 0;
    transition: color 0.3s ease 0s;
}


.gf-menu.l1 > li > .item {
    display: table-cell;
    font-size: 18px!important;
    line-height: 22px!important;
    padding: 0 25px;
    vertical-align: middle;
}

.gf-menu.l1 > li > .item.subtext .menu-item-wrapper > em {
    font-size: 10px;
    line-height: 10px;
    position: relative;
    top: -4px;
}

.sppb-btn-warning {
  color: #ffffff;
  background-color: #827B18;
  border-color: #fff;
}
.sppb-btn-warning:hover,
.sppb-btn-warning:focus,
.sppb-btn-warning:active,
.sppb-btn-warning.active,
.open > .dropdown-toggle.sppb-btn-warning {
  color: #ffffff;
  background-color: #BFB834;
  border-color: #fff;
}

#rt-header {
	background-position: center; 
	background-repeat: no-repeat;
 /*   height: 65px;*/

/* 	background-image:url(http://www.excelschoolofmotoring.com.au/images/headerbg.png);*/

}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
    box-sizing: content-box;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 40px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
}
/*@media only screen and (min-width: 430px) {
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 18px;
    margin-left: -30px;
}
)*/

#rt-copyright .rt-block {
    padding: 20px 15px;}
    
	
	
    
    .layout-mode-responsive.mainbody-overlay-dark .responsive-type-panel .gf-menu li:hover > .item .menu-item-wrapper, .layout-mode-responsive.mainbody-overlay-dark .responsive-type-panel .gf-menu li:focus > .item .menu-item-wrapper {
    color: #38393a;
}
.layout-mode-responsive.mainbody-overlay-dark .responsive-type-panel .gf-menu li:hover > .item::after, .layout-mode-responsive.mainbody-overlay-dark .responsive-type-panel .gf-menu li:focus > .item::after {
    color: #38393a;
}
.layout-mode-responsive.mainbody-overlay-dark .responsive-type-panel .gf-menu li.active > .item .menu-item-wrapper {
    color: #38393a;
}
.layout-mode-responsive.mainbody-overlay-dark .responsive-type-panel .gf-menu li.active > .item::after {
    color: #38393a;
}
    
	    padding-bottom : 0px!important;
}

/*  footer colourse  */


	

.menu-block .gf-menu .dropdown {
    background: #0096FF none repeat scroll 0 0!important;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 5px;
}

.menu-block .gf-menu .dropdown li.active > .item .menu-item-wrapper {
    color: #fff;
}

#rt-bottom
a:hover {color: #ffffff;
}

[class^="box"] a:not(.readon), [class*=" box"] a:not(.readon) {
    color: #c9302c;
}


.box1 {
    background: transparent none repeat scroll 0 0;
    color: #1a2328;
}

#rt-header 
          a {
    color: #000;
    }

#rt-header
a:hover {color: #c9302c!important;
}


.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper {
    color: #fff;
}
.menu-block .gf-menu li:hover > .item::after, .menu-block .gf-menu li:focus > .item::after {
    color: #fff;
}
.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #fff;
}
.menu-block .gf-menu li.active > .item::after {
    color: #fff;
}

